Home » News » Multimedia » Firefox: bloccate tutte le versioni “vulnerabili” di Flash

Firefox: bloccate tutte le versioni “vulnerabili” di Flash

firefox no flash evi 14 07 2015 - Firefox: bloccate tutte le versioni "vulnerabili" di Flash

Mozilla, la compagnia che sviluppa il browser Firefox, ha preso una decisione drastica. Tutte le versioni di Flash Player, dimostratesi vulnerabili dal punto di vista delle sicurezza, saranno automaticamente bloccate. A motivare una presa di posizione così decisa è stata la scoperta di numerose falle, capaci di creare serie problematiche per gli utenti, se sfruttate da chi ne conosce le criticità.

Mozilla non è sola, in questa battaglia: anche Facebook, per bocca del security officer Alex Stamos, ha recentemente dichiarato di voler cessare l’utilizzo di Flash. Le vulnerabilità di Flash non sono, del resto, un’assoluta novità. A riportare alla ribalta il tema sono stati alcuni documenti trapelati dall’Hacking Team, nei quali venivano riportate tre vulnerabilità critiche.

firefox no flash 14 07 2015 - Firefox: bloccate tutte le versioni "vulnerabili" di Flash
Mozilla non ha però chiuso definitivamente la porta a Flash. Il blocco riguarda, per l’appunto, le versioni riconosciute come vulnerabili. Quando Adobe provvederà a rilasciare i dovuti aggiornamenti, ripristinando le condizioni necessarie a garantire la sicurezza degli utenti, il blocco potrà essere eliminato. Il tempo, comunque, non sembra giocare a favore di Flash: è evidente che i colossi del web stanno da tempo valutando alternative.

Fonte: Firefox

Filippo Gamberini

Filippo Gamberini

Lascia un Commento